<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>My Simple Portfolio</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <!-- Home -->
    <div class="jumbotron main_header" id="home">
      <div class="container">
        <nav class="navbar navbar-expand-lg">
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav nav_font mx-auto">
              <li class="nav-item">
                <a class="nav-link text-warning" href="#aboutme">About Me</span></a>
              </li>
              <li class="nav-item nav_font">
                <a class="nav-link text-warning" href="#interests">Interests</a>
              </li>
              <li class="nav-item nav_font">
                <a class="nav-link text-warning" href="#skills">Skills</a>
              </li>
              <li class="nav-item nav_font">
                <a class="nav-link text-warning" href="#contact">Contact Me</a>
              </li>
            </ul>
          </div>
        </nav>
        <div class="main_content text-center">
          <img src="images/profile.jpg" alt="..." class="rounded-circle profile">
          <h1 class="display-4">Hello! I am Ralph Lopez</h1>
          <p class="lead mb-0">Information Technology Student</p>
          <p class="my-0">lopez1800091@mls.ceu.edu.ph</p>
          <p class="mt-2"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-github mx-2" viewBox="0 0 16 16">
            <path d="M8 0C3.58 0 0 3.58 0 8c0 3.54 2.29 6.53 5.47 7.59.4.07.55-.17.55-.38 0-.19-.01-.82-.01-1.49-2.01.37-2.53-.49-2.69-.94-.09-.23-.48-.94-.82-1.13-.28-.15-.68-.52-.01-.53.63-.01 1.08.58 1.23.82.72 1.21 1.87.87 2.33.66.07-.52.28-.87.51-1.07-1.78-.2-3.64-.89-3.64-3.95 0-.87.31-1.59.82-2.15-.08-.2-.36-1.02.08-2.12 0 0 .67-.21 2.2.82.64-.18 1.32-.27 2-.27.68 0 1.36.09 2 .27 1.53-1.04 2.2-.82 2.2-.82.44 1.1.16 1.92.08 2.12.51.56.82 1.27.82 2.15 0 3.07-1.87 3.75-3.65 3.95.29.25.54.73.54 1.48 0 1.07-.01 1.93-.01 2.2 0 .21.15.46.55.38A8.012 8.012 0 0 0 16 8c0-4.42-3.58-8-8-8z"/>
          </svg>
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-envelope-fill mx-2" viewBox="0 0 16 16">
            <path d="M.05 3.555A2 2 0 0 1 2 2h12a2 2 0 0 1 1.95 1.555L8 8.414.05 3.555zM0 4.697v7.104l5.803-3.558L0 4.697zM6.761 8.83l-6.57 4.027A2 2 0 0 0 2 14h12a2 2 0 0 0 1.808-1.144l-6.57-4.027L8 9.586l-1.239-.757zm3.436-.586L16 11.801V4.697l-5.803 3.546z"/>
          </svg>
          <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-telephone-fill mx-2" viewBox="0 0 16 16">
            <path fill-rule="evenodd" d="M1.885.511a1.745 1.745 0 0 1 2.61.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z"/>
          </svg></p>
          <a type="button" class="btn btn-outline-warning" href="#aboutme">About Me</a>
        </div>
      </div>
    </div>
    <!-- End of Home -->
    <!-- About Me -->
    <div class="container py-5" id="aboutme">
      <div class="content_header">
        <h1 class="display-4 content_header_text">About Me</h1>
        <hr class="my-4">
      </div>
      <div class="content">
        <div class="row">
          <div class="col-sm-6 text-center">
            <img src="images/profile_half.jpg" alt="..." class="img-fluid profile_half">
          </div>
          <div class="col-sm-6">
            <p class="lead name_header my-0">I am Ralph Edwin E. Lopez</p>
            <p class="my-0"><em>Information Technology student in Centro Escolar University Malolos</em></p>
            <div class="row mt-3 aboutme_content">
              <div class="col-sm-2">
                <p class="my-0">Address:</p>
                <p class="my-0">Birthday:</p>
                <p class="my-0">Age:</p>
                <p class="my-0">Sex:</p>
                <p class="my-0">Height:</p>
                <p class="my-0">Weight:</p>
                <p class="my-0">Civil Status:</p>
                <p class="my-0">Religion:</p>
              </div>
              <div class="col-sm-10">
                <p class="my-0">San Gabriel, Macabebe, Pampanga</p>
                <p class="my-0">November 4, 1999</p>
                <p class="my-0">21 years old</p>
                <p class="my-0">Male</p>
                <p class="my-0">5'6 ft</p>
                <p class="my-0">65 kg</p>
                <p class="my-0">Single</p>
                <p class="my-0">Roman Catholic</p>
              </div>
            </div>
            <p class="mt-3 mb-0">Favorite Quote:</p>
            <blockquote class="blockquote mt-0">
              <p class="mb-2 quote_text">“The Future Belongs To The Competent. Get Good, Get Better, Be The Best!”</p>
              <footer class="blockquote-footer quote_text"><cite title="Source Title">Brian Tracy</cite></footer>
            </blockquote>
          </div>
      </div>
      </div>
      <button onclick="topFunction()" id="myBtn" title="Go to top" class="btn-warning"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-arrow-up-short" viewBox="0 0 16 16">
        <path fill-rule="evenodd" d="M8 12a.5.5 0 0 0 .5-.5V5.707l2.146 2.147a.5.5 0 0 0 .708-.708l-3-3a.5.5 0 0 0-.708 0l-3 3a.5.5 0 1 0 .708.708L7.5 5.707V11.5a.5.5 0 0 0 .5.5z"/>
      </svg></button>
    </div>
    <!-- End of About Me -->
    <!-- Interests -->
    <div class="container py-5" id="interests">
      <div class="content_header">
        <h1 class="display-4 content_header_text">Interests</h1>
        <hr class="my-4">
      </div>
      <div class="content">
        <div class="row">
          <div class="col-sm-6 text-center">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-hand-thumbs-up mt-5" viewBox="0 0 16 16">
              <path d="M8.864.046C7.908-.193 7.02.53 6.956 1.466c-.072 1.051-.23 2.016-.428 2.59-.125.36-.479 1.013-1.04 1.639-.557.623-1.282 1.178-2.131 1.41C2.685 7.288 2 7.87 2 8.72v4.001c0 .845.682 1.464 1.448 1.545 1.07.114 1.564.415 2.068.723l.048.03c.272.165.578.348.97.484.397.136.861.217 1.466.217h3.5c.937 0 1.599-.477 1.934-1.064a1.86 1.86 0 0 0 .254-.912c0-.152-.023-.312-.077-.464.201-.263.38-.578.488-.901.11-.33.172-.762.004-1.149.069-.13.12-.269.159-.403.077-.27.113-.568.113-.857 0-.288-.036-.585-.113-.856a2.144 2.144 0 0 0-.138-.362 1.9 1.9 0 0 0 .234-1.734c-.206-.592-.682-1.1-1.2-1.272-.847-.282-1.803-.276-2.516-.211a9.84 9.84 0 0 0-.443.05 9.365 9.365 0 0 0-.062-4.509A1.38 1.38 0 0 0 9.125.111L8.864.046zM11.5 14.721H8c-.51 0-.863-.069-1.14-.164-.281-.097-.506-.228-.776-.393l-.04-.024c-.555-.339-1.198-.731-2.49-.868-.333-.036-.554-.29-.554-.55V8.72c0-.254.226-.543.62-.65 1.095-.3 1.977-.996 2.614-1.708.635-.71 1.064-1.475 1.238-1.978.243-.7.407-1.768.482-2.85.025-.362.36-.594.667-.518l.262.066c.16.04.258.143.288.255a8.34 8.34 0 0 1-.145 4.725.5.5 0 0 0 .595.644l.003-.001.014-.003.058-.014a8.908 8.908 0 0 1 1.036-.157c.663-.06 1.457-.054 2.11.164.175.058.45.3.57.65.107.308.087.67-.266 1.022l-.353.353.353.354c.043.043.105.141.154.315.048.167.075.37.075.581 0 .212-.027.414-.075.582-.05.174-.111.272-.154.315l-.353.353.353.354c.047.047.109.177.005.488a2.224 2.224 0 0 1-.505.805l-.353.353.353.354c.006.005.041.05.041.17a.866.866 0 0 1-.121.416c-.165.288-.503.56-1.066.56z"/>
            </svg>
          </div>
          <div class="col-sm-6">
              <p class="mb-2 name_header">Things I like...</p>
              <p class="my-0 interests_content">- playing video games</p>
              <p class="my-0 interests_content">- watching movies & series</p>
              <p class="my-0 interests_content">- playing sports</p>
              <p class="my-0 interests_content">- traveling</p>
              <p class="my-0 interests_content">- night walks</p>
              <p class="my-0 interests_content">- exploring ideas</p>
              <p class="my-0 interests_content">- reflecting</p>
          </div>
        </div>
      </div>
    </div>
    <!-- End of Interests -->
    <!-- Skills -->
    <div class="container py-5" id="skills">
      <div class="content_header">
        <h1 class="display-4 content_header_text">Skills</h1>
        <hr class="my-4">
      </div>
      <div class="content">
        <div class="row">
          <p class="lead">Soft Skills:</p>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/leadership.jpg" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">Leadership</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/teamwork.png" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">Teamwork</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/communication.jpg" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">Communication</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/problemsolving.jpeg" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">Problem Solving</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/workingup.png" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">Working Under Pressure</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/timemgt.jpg" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">Time Management</h1>
          </div>
        </div>
        <div class="row mt-4">
          <p class="lead">Hard Skills:</p>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/febedev.png" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">Back-End & Front-End Development</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/debugging.png" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">Debugging</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/sql.png" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">SQL</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/oracle.png" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">Oracle</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/java.png" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">Java</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/js.jpg" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">JavaScript</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/php.jfif" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">PHP</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/csharp.png" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">C#</h1>
          </div>
          <div class="col-sm-4 text-center mt-2 zoom">
            <img src="images/c++.png" alt="..." class="img-fluid profile">
            <h1 class="display-4 skills_header_text mt-1">C++</h1>
          </div>
        </div>
      </div>
    </div>
    <!-- End of Skills -->
    <!-- Contact -->
    <div class="container py-5" id="contact">
      <div class="content_header">
        <h1 class="display-4 content_header_text">Contact Me</h1>
        <hr class="my-4">
      </div>
      <div class="content mt-3">
        <div class="row">
          <div class="col-sm-6">
            <form>
              <div class="form-group">
                <div class="row">
                  <div class="col">
                    <label for="fname">First Name</label>
                    <input type="text" class="form-control" id="name" placeholder="Enter First Name">
                  </div>
                  <div class="col">
                    <label for="lname">Last name</label>
                    <input type="text" class="form-control" id="lname" placeholder="Enter Last Name">
                  </div>
                </div>
              </div>
              <div class="form-group mt-2">
                <label for="exampleFormControlInput1">Email address</label>
                <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Enter email">
              </div>
              <div class="form-group mt-2">
                <label for="exampleFormControlTextarea1">Message</label>
                <textarea class="form-control" id="exampleFormControlTextarea1" rows="3" placeholder="Message"></textarea>
              </div>
              <div class="form-group mt-2">
                <button type="button" class="btn btn-warning form-control text-light">Send</button>
              </div>
            </form>
          </div>
          <div class="col-sm-6">
            <div id="map-container-google-1" class="z-depth-1-half map-container">
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15421.40006630705!2d120.7108210281577!3d14.917580433618246!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3396575db30b9301%3A0xa1352fe734a54281!2sSan%20Gabriel%2C%20Macabebe%2C%20Pampanga!5e0!3m2!1sen!2sph!4v1613557958281!5m2!1sen!2sph" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- End of Contact -->
    <!-- Footer -->
    <footer class="bg-dark text-center text-lg-start text-warning footer">
      <div class="text-center p-3">
        © 2020<br>Created by Ralph Lopez
      </div>
    </footer>
    <!-- End of Footer -->
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    <script>
      mybutton = document.getElementById("myBtn");

      window.onscroll = function() {scrollFunction()};

      function scrollFunction() {
        if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
          mybutton.style.display = "block";
        } else {
          mybutton.style.display = "none";
        }
      }

      function topFunction() {
        document.body.scrollTop = 0;
        document.documentElement.scrollTop = 0;
      }
    </script>
  </body>
</html>

